cudaMemcpy3DPeerParms(3)

NAME
cudaMemcpy3DPeerParms -

SYNOPSIS

  Data Fields

cudaArray_t dstArray
int dstDevice
cudaArray_t srcArray
int srcDevice

Detailed Description

CUDA 3D cross-device memory copying parameters

Field Documentation

  cudaArray_t cudaMemcpy3DPeerParms::dstArray

Destination memory address

  int cudaMemcpy3DPeerParms::dstDevice

Destination device

  cudaArray_t cudaMemcpy3DPeerParms::srcArray

Source memory address

  int cudaMemcpy3DPeerParms::srcDevice

Source device

Author

Generated automatically by Doxygen from the source code.